Killed by %s
You killed %s
You killed yourself
Players left:
Players left on your team:
Alpha Team Scores!
%s scores for Alpha Team
Bravo Team Scores!
%s scores for Bravo Team
You got the Flag!
Yellow Flag captured!
%s got the Yellow Flag
Red Flag returned!
%s returned the Red Flag
Blue Flag returned!
%s returned the Blue Flag
You got the Blue Flag!
Blue Flag captured!
%s captured the Blue Flag
You got the Red Flag!
Red Flag captured!
%s captured the Red Flag
You returned the Objective!
Objective returned!
%s returned the Objective
You got the Objective!
Objective captured!
%s captured the Objective
You got the Bow!
%s got the Bow!
Flame God Mode!
Predator Mode!
Bulletproof Vest!
Berserker Mode!
Cluster grenades!
Now playing...
Playing...
Kill everything that moves.
Get 1 point for kill. If you carry the Yellow Flag you get 2 points for kill. Also you get multipoints for multikills.
Up to 4 teams fight against each other.
Capture the enemy flag and bring it to your base to score. 20 points for capture.
"First Blood" style. Whoever owns the Rambo Bow gains super Rambo powers. Only Rambo gets points for kill.
Red team gets 30 points for retreiving the black flag. Blue team gets 1 point every 5 seconds if the flag is in base.
This option will be available to you after registering.
To register now just type www.soldat.pl/register in your browser.
Unregistered version
Error initializing 3D Hardware. Your hardware does not support DirectX 8.
Be sure to install the latest video drivers. Now software will be used...
Could not initialize DirectX Graphics.
You must have installed DirectX 8 or better. 
Try running Soldat in compatibility mode.
Error initializing D3DX engine.
Error loading texture:
Error creating font.
ESC - return to game
Alpha team wins
Bravo team wins
Charlie team wins
Delta team wins
%s wins
Game paused
Time
Players
Player:
Kills:
Points:
Deaths:
Ping:
Primary Weapon:
Secondary Weapon:
Respawn in... %s
players left 
team players left
End of round...
You have survived
Select Team:
Following
Following
Free Camera
Ping:
a game by
press ESCAPE to continue
Cannot load texture:
Error
Weapons menu disabled
Weapons menu active
Die
Flag!
Initializing DirectX Graphics.
Warning.
WARNING:
ERROR:
Graphics restart
Start Game
Join Game
Time Left:
seconds
minutes
-> Map Voting Started
Map Voting Closed <-
IP number
unbanned
Recieve: 
Send:
%s gets a ping warning
%s is flooding the server
%s is sending too much packets
%s disconnected
%s could not respond
Game Server not registered
Trying to re-register
Connection timeout
Connection problem
Could not load %s
Soldat.ini - File missing or wrong version. Try to reinstall the game.
Soldat.ini file error
Unregistered version. If you like this game please support it and register
Unregistered. You seem to play this game often, please consider registering
Registered to:
Welcome to Soldat
Exit to menu
Change map
Kick player
Change team
1 Alpha Team
2 Bravo Team
3 Charlie Team
4 Delta Team
<<<<
>>>>
Kick
Ban
Select
Show Real Lag OFF
Show Real Lag ON
Music playing...
Music paused...
Music stopped...
Bot file not found
%s has joined the game
%s has joined alpha team
%s has joined bravo team
%s has joined charlie team
%s has joined delta team
Download map
banned
added to Remote Admins
removed from Remote Admins
Respawn time is
Respawn time changed to
Maximum Respawn time is
Maximum Respawn time changed to
Current kill/point/capture limit is
kill/point/capture limit changed to
Current bonus frequency is
Bonus frequency changed to
Current time limit is
Time limit changed to
Current server password is
Currently there is no server password
Server password changed to
Current admin password is
Currently there is no admin password
Admin password changed to
%s has joined the game.
Too many bots. Uncheck 1 or more.
Server running...
Dedicated server running...
Game started.
No maps found
Realistic Mode ON
Survival Mode ON
Deathmatch started!
Pointmatch started!
Teammatch started!
Capture the enemy flag!
Find the Rambo Bow!
Infiltration started!
Too much random bots. Could not load all
(!) Jet fuel is map specific. There can be more or less on certain maps.
(!) To leave your current weapon after respawn
click anywhere outside the weapons menu.
(!) To prevent weapon recoil fire single shots or short bursts.
Clanmatch enabled
Game server not registered
Registering server @ ASE
Dedicated server option enabled. Can't join.
Requesting Game...
Cannot play with modified animations. Please reinstall the game.
Cannot play with modified objects. Please reinstall the game.
Weapon and Gostek graphics cannot exceed size 64x64 and 16x16. Network play is impossible. Please reinstall the game if this is not intentional.
Requesting forwarded game...
End of game
Players:
Kill limit:
Point limit:
Capture limit:
Kills limit:
Press key or mouse button for action:
Key OK
Mouse Button OK
Mouse Wheel OK
Move Left
Move Right
Jump
Crouch
Throw Grenade
Change Weapon
Drop Weapon
Reload Weapon
Fire
Fly
Chat
Go Prone
Team Chat
Weapons Menu
Too many bots
It's a tie
Requesting...
DirectInput Initialized
Lobby server is not responding. If it isn't your connections fault please try later.
Request Servers
Ping All
Pinging
Ban time
Type time that the player will be banned (in minutes). If ban is permanent leave empty space
%s has been kicked.
%s has been kicked and banned for %s minutes
%s has been kicked and permanently banned
You have voted to kick
from the game
Your map vote is:
Default (Last used)
New Profile
Enter name:
Module not found. Please reinstall the game.
(TEAM)
banned for flooding
Requesting game...
%s has left the game
%s has left alpha team
%s has left bravo team
%s has left charlie team
%s has left delta team
added to Game Admins
tried to login as Game Admin with bad password
ping 
ms
Average Ping: 
is cheating
Lobby server pinging from
Game server added to lobby server @
Game Server REGISTERED
Client forwarded from
(ping)
Connection accepted...
Connection accepted to
Map
not found or can't be downloaded
Joining...
Waiting to join game...
Vote map
Vote kick
Wrong game versions. Your version:
Server Version:
Server password needed
You have been banned on this server
Server is full
Wrong map version detected
Cluster Grenades!
Server disconnected
%s has disconnected
%s has been disconnected
%s is changing teams
%s has been ping kicked (for 15 minutes)
%s has been flood kicked (for 20 minutes)
%s has been kicked from console
%s has been 'connect cheat' kicked
%s has been kicked for possible cheat
%s has left the game
%s has been voted to leave the game
*SERVER*
Next map:
-> Server Map Voting Open
-> Select the map from the menu if you want to play it
-> Time Left:
Server Map Voting Closed <-
Greetings from server...
Joining server...
Pinging server...
Forwarding through lobby... please wait
Error: Server not found
Error:
Registering server @
Downloading
servers
Yes
No
sec.
Survival
None
Very Few
Few
Often
Much
Max
Game Servers:
- Players:
Counting map votes
No map has been voted
Game server added to ASE
Start Game
Join Game
Options
Player
Exit
Game Style:
Goal:
Kill limit:
Maps:
Loop
Bots:
Survival Mode
Realistic Mode
Random Bots:
Bot Team:
Alpha
Bravo
Charlie
Delta
Start Game
Time Limit:
Game server IP:
Port:
Password:
Default: 23073
Join Game
Disconnect
Servers List:
Server Filters:
Players:
Game Type:
Other:
Is Dedicated
Not Passworded
No Bots
Survival Mode
Realistic Mode
No Bonuses
Name
Map
Players
Max
Game Type
Ping
Speed
Dedicated
Password
Bots
Respawn Type
Bonuses
Realistic
System
IP
Port
BattlEye
Request Servers
Internet
Local
Cancel
Ping All
Filters
Game
Respawn Time (seconds)
Normal Respawn:
Maximum time in team games:
Bonuses
Frequency (0-none):
Cluster
Vest
Weapons
Eagles
Mp5
Ak74
Steyr
Spas 12
Ruger
M79
Barrett
Minimi
Minigun
SOCOM
Knife
Chainsaw
LAW
Maximum Grenades
Friendly Fire
Mouse Sensitivity (%):
Network
Connection:
LAN
Internet
Register in lobby server
Maximum Players:
Balance Teams
Game Name:
Game Password:
Visuals:
Interface Style:
Player Indicator
Sniper Line
Bots
Difficulty:
Stupid
Poor
Normal
Hard
Impossible
Chat
Sound
Sound Volume (%)
Music Volume (%)
Explosion Effect
Distant Battle
Game Music:
None
"Bloody Soil"
"Gore"
"Necromancide"
Mp3 music:
Berserker
Predator
Flame God
Player Name:
Player Colors:
Skin:
White
Dark
Black
Hair:
Army
Normal
Punk
Mr.T Style
Dreadlocks
Hair:
Headgear:
Helmet
Hat
Nothing
Chain Style:
None
Dog Tags
Gold
Secondary Weapon:
Controls
Press button to change control
Fire
Fly
Jump
Move Left
Move Right
Crouch
Prone
Throw Grenade
Change Weapon
Drop Weapon
Reload Weapon
Chat
Team Chat
Weapons Menu
Welcome to Soldat. Please select your user profile:
Add
Delete
OK
Exit
Please read information:
You have an unregistered version of Soldat.
If you like this game please support it and register
To register or just see the benefits of registering CLICK the 'REGISTRATION INFO' button below. Check the Soldat Manual or the Soldat Home Page for more information.
Soldat Home Page
Soldat Manual
Registration Info
OK
Amount of kills until next map
Time that one map will be played
Loop map list after the last one has been played
Game mode without respawning after death. Everyone respawns after one player or team survives.
Realistic game mode: health is low, falling damage, weapons have recoil, you only see what your player sees.
Type the IP number of server on the Internet or your LAN
The port number of the server on the Internet or LAN
If needed type the servers password here
Cancels the connection
Gets the list of local or internet Soldat servers
Cancels all actions
Checks the ping time of all servers in list
Used to request filtered servers
Time that it takes for the player to respawn after death.
Maximum respawn time in CTF, Teammatch and Infiltration. A global respawn timer is used so everyone that dies waits until this timer ends and teammates respawn at the same time together. The time is based on the amount of players in the game.
Maximum amount of grenades that you can hold. Also amount of grenades in grenade boxes. Start grenades = half of max grenades.
If checked you can hurt your teammates
Check this if you are playing through LAN or single player
Check this if you are playing through the Internet
Maximum amount of human players that are allowed on your server
If this is checked your server will be registered on the Soldat lobby server and internet players will see your game in the servers list
If this is checked players that join the server will be forced to join team with less players (CTF & Infiltration)
Your servers name, will be viewed in the servers list
Password for your server, so only players that know it can join
Different interface styles. Custom interfaces are placed in the Soldat\Custom-Interfaces folder.
Shows a little arrow above the players head.
Shows a line between the player and cursor.
Bots talk
Sound effect played when an explosion hits nearby your player
Distant battle sounds that can be heard when you're far away from the action
List of MP3 files that will be played during the game. The MP3's are placed in the Soldat\Mp3 folder.
Shirt and helmet color
Pants color
default: Left Mouse Button
default: Right Mouse Button
default: W
default: A
default: D
default: S
default: X
default: E
default: Q
default: F
default: R
default: T
default: Y
default: Tab
All
Not Full
Not Empty
Not Full and Not Empty
Friendly Fire is
Friendly Fire changed to
Voting percent is
Voting percent changed to
Max players is
Max players changed to
Cannot use lobby servers if anti-cheat is disabled
Stationary Guns
Stationary guns on maps on/off
Fullscreen
Dithering
Antialiasing
Bitrate
Refresh rate
Default
Average
High
Video Adapters:
Save and Exit
Sound Quality
Low
Normal
High
Sound Output Type:
Sound Driver List:
Particles on screen
Maximum (default)
Less
Even less
Bot Seeing Quality
Great
Normal (default)
Poor
Very Poor
Render bullet trails
Render weather effects
Show Death Console
File logging
Server
Internet connection speed:
Game port (default 23073):
Max player ping (ms):
Servers greetings message (max 50 chars):
Server link (web page address or admins e-mail - max. 60 chars):
Never forward clients (firewall with open ports)
Register server with All-Seeing Eye (ASE)
Troubleshooting:
Video Compatibility
Force Software
Blank screen while bonus fix (ATI cards)
Backbuffer Count
Texture Filters:
None
Point
Linear (default)
Anisotropic
Language:
OK
Play Intro
Clanmatch (team colors are based on first player in team)
Graphics
Sound
More
Performance
Network
DirectX not working. Please be sure to install DirectX 8 or higher.
default
Video settings are not compatible with your system or hardware. Please click OK and choose different settings. Click Cancel to ignore this warning and save the settings.
Config Error
No Sound Output found.
No Sound Drivers found
Render smooth polygons
Spectator
Jet flames:
%s has joined as spectator
Recording demo:
Playing demo:
Demo stopped
Recording
Please register to record demos as long as you want.
Check this if you don't want to play just watch the game
%s has left spectators
Could not find scenery:
Original map scenery cannot be modified. Please reinstall the game.
Advance Mode
Players are limited to secondary weapons on game start. A new weapon can be selected every couple of kills (set with the Advance Amount option). Player loses weapons on death with the same rules.
Bullet Time
If enabled a slow motion bullet time effect appears when all players are near a death.
Vote:
Map
Kick
F12 - Yes   F11 - No
You have voted on %s
You have voted to kick %s
%s is muted
%s is unmuted
Advance Mode on
Downloading... 
Connected. Requesting file
Could not download file
Can't vote for 2:00 minutes after joining game or last vote
Get the yellow flag and hold it with your team for as long as possible. The team earns 1 point every 5 seconds of holding.
Hold the flag!
Advance amount:
The amount of kills needed to gain a new weapon in Advance Mode. Also the amount of deaths needed to lose a weapon.
Loaded weapons mod
Type reason for vote:
Voter:
Reason:
Weapons Mod
Hold fire to shoot, while crouching or prone
Can be thrown by holding throw weapon button
Hold fire to shoot, inaccurate while moving
   Settings  : change% (present/default)
    |-Damage :
    |-Ammo   :
    |-Reload :
    |-Speed  :
    |-Bink   :
    |-Rate   :
    |-Acc.   :
Sniper Line disabled on this server
Config reloaded
No weapon
Favourites Add
Adds current server to favourites list
Favourites Delete
Deletes current server from favourites list
Server uses weapon mod (checksum
killed by admin
Automatically take screenshots of final game score
Sponsor advertisement:
Opening web browser...
5 Spectator
Open link in browser
Open link after you finish the game
Windowed mode resize %:
0% = no resize; 100% = fullscreen
Resolution
Default keys (shown for first 3 game runs)
[A]/[D] move left/right
[W]/[S]/[X] jump / crouch / lie down
[Left Mouse] fire!
[Right Mouse] jet boots
hold [E] to toss grenade
[R] reloads weapon
[Q] change weapon / [F] throw weapon
[T] chat / [Y] team chat
Server uses BattlEye anti-cheat
BattlEye anti-cheat enabled
Failed to load
BattlEye secure
%s has been kicked for BattlEye violation
Soldat is hidden here
Your registration key is invalid or in use.
Please e-mail michalm7@gmail.com with your registration date, name or e-mail address used for registering.
Resolution filters:
Activated weapon:
Deactivated weapon:
Gamma
Works only in fullscreen mode. Right button sets default value.
XXX
Start Soldat after Exiting Config
TeamSpeak Integration
ActionSnap
Chat
Lobby Chat
Waiting...
Connected!
Connecting...
Logging on
Disconnected
Settings
Whisper
Join server
(Type to search)
%s Players
Connect Chat
Disconnect Chat
Hide Join/Quit
Channel
Nickname
Soldat lobby chat user commands:
/msg <player name> <message>
Send a private message to another person
/ me <message>
Performs a self action message
Clears all text from your chat console
Rejoins your current Soldat channel
Reconnect to the Soldat chat server
Press F5 to View Screen Cap
Press F4 to Save Screen Cap
Press F5 to Cancel
%s dropped the %s Flag
%s Flag dropped!
File Downloads
File Progress:
Total:
TeamSpeak
Animated Scenery